Index: trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataAttendee.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataAttendee.cs	(revision 53)
+++ trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataAttendee.cs	(revision 54)
@@ -18,7 +18,7 @@
     /// <summary>
     /// 発注者打ち合わせ議事録データアクセス（出席者）
     /// </summary>
-    public class IOProceedingsDataAttendee : OracleProcess
+    public class IOProceedingsDataAttend : OracleProcess
     {
         #region 定義部
         /// <summary>
@@ -34,17 +34,17 @@
         public enum DataColumn
         {
             /// <summary>
-            /// 作成者コード
+            /// 工事番号
             /// </summary>
-            PersonCode,
+            ConstructionCode,
             /// <summary>
             /// 議事録作成日
             /// </summary>
             ProceedingsDataDate,
             /// <summary>
-            /// 工事番号
+            /// 会議時間開始
             /// </summary>
-            ConstructionCode,
+            StartMeetingTime,
             /// <summary>
             /// データ行番号
             /// </summary>
@@ -56,7 +56,7 @@
             /// <summary>
             /// 出席者氏名
             /// </summary>
-            AttendeeName,
+            AttendName,
             /// <summary>
             /// 登録年月日
             /// </summary>
@@ -73,7 +73,7 @@
         /// コンストラクタ
         /// </summary>
         /// <param name="ConnectionString"></param>
-        public IOProceedingsDataAttendee()
+        public IOProceedingsDataAttend()
             : base(DBCommon.Instance.DBConnectString)
         {
         }
@@ -89,15 +89,15 @@
             // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
 
-            strcmd += "  PersonCode";                                       // 担当者コード
+            strcmd += " ConstructionCode";                                  // 工事番号
             strcmd += " ,TO_CHAR(ProceedingsDataDate, 'YYYY/MM/DD')";       // 議事録作成日
-            strcmd += " ,ConstructionCode";                                 // 工事番号
+            strcmd += " ,StartMeetingTime";                                 // 会議時間開始
             strcmd += " ,SeqNo";                                            // データ行番号
             strcmd += " ,Department";                                       // 出席者所属
-            strcmd += " ,AttendeeName";                                     // 出席者氏名
+            strcmd += " ,AttendName";                                       // 出席者氏名
             strcmd += ", TO_CHAR(EntryDate, 'YYYY/MM/DD HH24:MI:ss')";      // 登録年月日
             strcmd += ", TO_CHAR(UpdateDate, 'YYYY/MM/DD HH24:MI:ss')";     // 更新年月日
-            strcmd += " FROM ProceedingsDataAttendee";
+            strcmd += " FROM ProceedingsDataAttend";
 
             return strcmd;
         }
@@ -104,7 +104,7 @@
         #endregion
 
         #region 複数読込み処理
-        public bool SelectAction(string AddSQLString, ref List<ProceedingsDataAttendee> data, bool bConnect = true)
+        public bool SelectAction(string AddSQLString, ref List<ProceedingsDataAttend> data, bool bConnect = true)
         {
             //Oracle インターフェース
             string strcmd = "";
@@ -121,7 +121,7 @@
                 // データセット
                 foreach (object[] objwrk in arData)
                 {
-                    ProceedingsDataAttendee work = new ProceedingsDataAttendee();
+                    ProceedingsDataAttend work = new ProceedingsDataAttend();
                     Reader2Struct(objwrk, ref work);
                     data.Add(work);
                 }
@@ -137,7 +137,7 @@
         #endregion
 
         #region 1件読込み処理
-        public bool SelectAction(string AddSQLString, ref ProceedingsDataAttendee data, bool bConnect = true)
+        public bool SelectAction(string AddSQLString, ref ProceedingsDataAttend data, bool bConnect = true)
         {
             //Oracle インターフェース
             string strcmd = "";
@@ -174,23 +174,33 @@
         /// </summary>
         /// <param name="data">担当者毎経費データデータ</param>
         /// <returns>true：成功 false：失敗</returns>
-        public bool InsertAction(ProceedingsDataAttendee work, bool bConnect = true)
+        public bool InsertAction(ProceedingsDataAttend work, bool bConnect = true)
         {
             string strcmd = "";
             try
             {
-                strcmd = "INSERT INTO ProceedingsDataAttendee";
+                strcmd = "INSERT INTO ProceedingsDataAttend";
 
-                strcmd += " VALUES (";
+                strcmd += " (";
+                bool bFirst = true;
+                foreach (var gender in Enum.GetValues(typeof(DataColumn)))
+                {
+                    if (!bFirst) strcmd += " ,";
+                    strcmd += gender.ToString();
+                    bFirst = false;
+                }
+                strcmd += ") VALUES (";
 
-                strcmd += string.Format("  {0}", work.PersonCode);                          // 担当者コード
+                strcmd += string.Format(" {0}", work.ConstructionCode);                     // 工事番号
+                
                 strcmd += string.Format(", TO_DATE('{0}','YYYY/MM/DD')"
-                                            , work.ProceedingsDataDate.ToShortDateString());      // 議事録作成日
-                strcmd += string.Format(", {0}", work.ConstructionCode);                    // 工事番号
+                                            , work.ProceedingsDataDate.ToShortDateString());// 議事録作成日
+
+                strcmd += string.Format(", {0}", work.StartMeetingTime);                    // 会議時間開始
                 strcmd += string.Format(", {0}", work.SeqNo);                               // データ行番号
 
                 strcmd += string.Format(",'{0}'", work.Department);                         // 出席者所属
-                strcmd += string.Format(",'{0}'", work.AttendeeName);                       // 出席者氏名
+                strcmd += string.Format(",'{0}'", work.AttendName);                         // 出席者氏名
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
@@ -209,13 +219,13 @@
         #endregion
 
         #region 複数追加処理
-        public bool InsertAction(List<ProceedingsDataAttendee> data, bool bConnect = true)
+        public bool InsertAction(List<ProceedingsDataAttend> data, bool bConnect = true)
         {
             string strcmd = "";
             try
             {
 
-                foreach (ProceedingsDataAttendee work in data)
+                foreach (ProceedingsDataAttend work in data)
                 {
                     if (!InsertAction(work, bConnect)) return false;
                 }
@@ -236,24 +246,26 @@
         /// <param name="AddSQLString">更新条件SQL文字列</param>
         /// <param name="data">担当者毎経費データデータ</param>
         /// <returns>true：成功 false：失敗</returns>
-        public bool UpdateAction(string AddSQLString, ProceedingsDataAttendee data, bool bConnect = true)
+        public bool UpdateAction(string AddSQLString, ProceedingsDataAttend data, bool bConnect = true)
         {
             string strcmd = "";
             try
             {
 
-                strcmd = "UPDATE ProceedingsDataAttendee";
+                strcmd = "UPDATE ProceedingsDataAttend";
 
                 strcmd += " SET";
 
-                strcmd += string.Format(" PersonCode = {0}", data.PersonCode);                  // 担当者コード
+                strcmd += string.Format(" ConstructionCode = {0}", data.ConstructionCode);      // 工事番号
+                
                 strcmd += string.Format(",ProceedingsDataDate = TO_DATE('{0}','YYYY/MM/DD')"
                                         , data.ProceedingsDataDate.ToShortDateString());        // 議事録作成日
-                strcmd += string.Format(",ConstructionCode = {0}", data.ConstructionCode);      // 工事番号
+
+                strcmd += string.Format(",StartMeetingTime = {0}", data.StartMeetingTime);      // 会議時間開始
                 strcmd += string.Format(",SeqNo = {0}", data.SeqNo);                            // データ行番号
 
                 strcmd += string.Format(",Department = '{0}'", data.Department);                // 出席者所属
-                strcmd += string.Format(",AttendeeName = '{0}'", data.AttendeeName);            // 出席者氏名
+                strcmd += string.Format(",AttendName = '{0}'", data.AttendName);                // 出席者氏名
 
                 strcmd += ", UpdateDate = TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += AddSQLString;
@@ -283,7 +295,7 @@
             string strcmd = "";
             try
             {
-                strcmd = string.Format("{0}{1}", "DELETE FROM ProceedingsDataAttendee", AddSQLString);
+                strcmd = string.Format("{0}{1}", "DELETE FROM ProceedingsDataAttend", AddSQLString);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
@@ -303,18 +315,18 @@
         /// </summary>
         /// <param name="reader">OracleDataReader</param>
         /// <param name="wrk">構造体</param>
-        public void Reader2Struct(object[] objwrk, ref ProceedingsDataAttendee wrk)
+        public void Reader2Struct(object[] objwrk, ref ProceedingsDataAttend wrk)
         {
             try
             {
                 // データ取得
-                wrk.PersonCode = int.Parse(objwrk[(int)DataColumn.PersonCode].ToString());                  // 担当者コード
+                wrk.ConstructionCode = int.Parse(objwrk[(int)DataColumn.ConstructionCode].ToString());      // 工事番号
                 wrk.ProceedingsDataDate = DateTime.Parse(objwrk[(int)DataColumn.ProceedingsDataDate].ToString());       // 議事録作成日
-                wrk.ConstructionCode = int.Parse(objwrk[(int)DataColumn.ConstructionCode].ToString());      // 工事番号
+                wrk.StartMeetingTime = int.Parse(objwrk[(int)DataColumn.StartMeetingTime].ToString());      // 会議時間開始
                 wrk.SeqNo = int.Parse(objwrk[(int)DataColumn.SeqNo].ToString());                            // データ行番号
 
                 wrk.Department = objwrk[(int)DataColumn.Department].ToString();                             // 出席者所属
-                wrk.AttendeeName = objwrk[(int)DataColumn.AttendeeName].ToString();                         // 出席者氏名
+                wrk.AttendName = objwrk[(int)DataColumn.AttendName].ToString();                             // 出席者氏名
 
                 wrk.EntryDate = DateTime.Parse(objwrk[(int)DataColumn.EntryDate].ToString());
                 wrk.UpdateDate = DateTime.Parse(objwrk[(int)DataColumn.UpdateDate].ToString());
@@ -339,16 +351,18 @@
         /// <param name="DataType"></param>
         /// <param name="DataAddCount"></param>
         /// <returns></returns>
-        public string CreatePrimarykeyString(int PersonCode, DateTime ProceedingsDataDate, int ConstructionCode)
+        public string CreatePrimarykeyString(int ConstructionCode, DateTime ProceedingsDataDate, int StartMeetingTime = 0, int SeqNo = 0)
         {
             string strWork = "";
             try
             {
-                strWork = string.Format(" WHERE PersonCode = {0}", PersonCode);
+                strWork = string.Format(" WHERE ConstructionCode = {0}", ConstructionCode);
                 if (ProceedingsDataDate != DateTime.MinValue)
                     strWork += string.Format(" AND ProceedingsDataDate = TO_DATE('{0}','YYYY/MM/DD')", ProceedingsDataDate.ToShortDateString());
-                if (ConstructionCode != 0)
-                    strWork += string.Format(" AND ConstructionCode = {0}", ConstructionCode);
+                if (StartMeetingTime != 0)
+                    strWork += string.Format(" AND StartMeetingTime = {0}", StartMeetingTime);
+                if (SeqNo != 0)
+                    strWork += string.Format(" AND SeqNo = {0}", SeqNo);
             }
             catch (Exception ex)
             {
Index: trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataDetail.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataDetail.cs	(revision 53)
+++ trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProceedingsDataDetail.cs	(revision 54)
@@ -34,17 +34,17 @@
         public enum DataColumn
         {
             /// <summary>
-            /// 作成者コード
+            /// 工事番号
             /// </summary>
-            PersonCode,
+            ConstructionCode,
             /// <summary>
             /// 議事録作成日
             /// </summary>
             ProceedingsDataDate,
             /// <summary>
-            /// 工事番号
+            /// 会議時間開始
             /// </summary>
-            ConstructionCode,
+            StartMeetingTime,
             /// <summary>
             /// データ行番号
             /// </summary>
@@ -60,7 +60,7 @@
             /// <summary>
             /// 内容
             /// </summary>
-            Contents,
+            ContentsText,
             /// <summary>
             /// 登録年月日
             /// </summary>
@@ -93,13 +93,13 @@
             // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
 
-            strcmd += "  PersonCode";                                       // 担当者コード
+            strcmd += " ConstructionCode";                                  // 工事番号
             strcmd += " ,TO_CHAR(ProceedingsDataDate, 'YYYY/MM/DD')";       // 議事録作成日
-            strcmd += " ,ConstructionCode";                                 // 工事番号
+            strcmd += " ,StartMeetingTime";                                 // 会議時間開始
             strcmd += " ,SeqNo";                                            // データ行番号
-            strcmd += " ,TitileNo";                                         // 議題番号
-            strcmd += " ,Titile";                                           // 議題
-            strcmd += " ,Contents";                                         // 内容
+            strcmd += " ,TitleNo";                                          // 議題番号
+            strcmd += " ,Title";                                            // 議題
+            strcmd += " ,ContentsText";                                     // 内容
             strcmd += ", TO_CHAR(EntryDate, 'YYYY/MM/DD HH24:MI:ss')";      // 登録年月日
             strcmd += ", TO_CHAR(UpdateDate, 'YYYY/MM/DD HH24:MI:ss')";     // 更新年月日
             strcmd += " FROM ProceedingsDataDetail";
@@ -186,17 +186,25 @@
             {
                 strcmd = "INSERT INTO ProceedingsDataDetail";
 
-                strcmd += " VALUES (";
+                strcmd += " (";
+                bool bFirst = true;
+                foreach (var gender in Enum.GetValues(typeof(DataColumn)))
+                {
+                    if (!bFirst) strcmd += " ,";
+                    strcmd += gender.ToString();
+                    bFirst = false;
+                }
+                strcmd += ") VALUES (";
 
-                strcmd += string.Format("  {0}", work.PersonCode);                          // 担当者コード
+                strcmd += string.Format(" {0}", work.ConstructionCode);                     // 工事番号
                 strcmd += string.Format(", TO_DATE('{0}','YYYY/MM/DD')"
-                                            , work.ProceedingsDataDate.ToShortDateString());      // 議事録作成日
-                strcmd += string.Format(", {0}", work.ConstructionCode);                    // 工事番号
+                                            , work.ProceedingsDataDate.ToShortDateString());// 議事録作成日
+                strcmd += string.Format(", {0}", work.StartMeetingTime);                    // 会議時間開始
                 strcmd += string.Format(", {0}", work.SeqNo);                               // データ行番号
 
-                strcmd += string.Format(", {0}", work.TitleNo);                            // 議題番号
-                strcmd += string.Format(",'{0}'", work.Title);                             // 議題
-                strcmd += string.Format(",'{0}'", work.Contents);                           // 内容
+                strcmd += string.Format(",'{0}'", work.TitleNo);                            // 議題番号
+                strcmd += string.Format(",'{0}'", work.Title);                              // 議題
+                strcmd += string.Format(",'{0}'", work.ContentsText);                       // 内容
 
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += ", TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
@@ -252,15 +260,15 @@
 
                 strcmd += " SET";
 
-                strcmd += string.Format(" PersonCode = {0}", data.PersonCode);                  // 担当者コード
+                strcmd += string.Format(" ConstructionCode = {0}", data.ConstructionCode);      // 工事番号
                 strcmd += string.Format(",ProceedingsDataDate = TO_DATE('{0}','YYYY/MM/DD')"
-                                        , data.ProceedingsDataDate.ToShortDateString());              // 議事録作成日
-                strcmd += string.Format(",ConstructionCode = {0}", data.ConstructionCode);      // 工事番号
+                                        , data.ProceedingsDataDate.ToShortDateString());        // 議事録作成日
+                strcmd += string.Format(",StartMeetingTime = {0}", data.StartMeetingTime);      // 会議時間開始
                 strcmd += string.Format(",SeqNo = {0}", data.SeqNo);                            // データ行番号
 
-                strcmd += string.Format(",TitileNo = {0}", data.TitleNo);                       // 議題番号
-                strcmd += string.Format(",Titile = '{0}'", data.Title);                         // 議題
-                strcmd += string.Format(",Contents = '{0}'", data.Contents);                    // 内容
+                strcmd += string.Format(",TitleNo = '{0}'", data.TitleNo);                      // 議題番号
+                strcmd += string.Format(",Title = '{0}'", data.Title);                          // 議題
+                strcmd += string.Format(",ContentsText = '{0}'", data.ContentsText);            // 内容
 
                 strcmd += ", UpdateDate = TO_DATE(TO_CHAR(sysdate,'YYYY/MM/DD HH24:MI:SS'),'YYYY/MM/DD HH24:MI:SS')";
                 strcmd += AddSQLString;
@@ -315,14 +323,16 @@
             try
             {
                 // データ取得
-                wrk.PersonCode = int.Parse(objwrk[(int)DataColumn.PersonCode].ToString());                  // 担当者コード
-                wrk.ProceedingsDataDate = DateTime.Parse(objwrk[(int)DataColumn.ProceedingsDataDate].ToString());       // 議事録作成日
                 wrk.ConstructionCode = int.Parse(objwrk[(int)DataColumn.ConstructionCode].ToString());      // 工事番号
+                
+                wrk.ProceedingsDataDate = DateTime.Parse(objwrk[(int)DataColumn.ProceedingsDataDate].ToString());   // 議事録作成日
+
+                wrk.StartMeetingTime = int.Parse(objwrk[(int)DataColumn.StartMeetingTime].ToString());      // 会議時間開始
                 wrk.SeqNo = int.Parse(objwrk[(int)DataColumn.SeqNo].ToString());                            // データ行番号
 
-                wrk.TitleNo = int.Parse(objwrk[(int)DataColumn.TitleNo].ToString());                        // 議題番号
+                wrk.TitleNo = objwrk[(int)DataColumn.TitleNo].ToString();                                   // 議題番号
                 wrk.Title = objwrk[(int)DataColumn.Title].ToString();                                       // 議題
-                wrk.Contents = objwrk[(int)DataColumn.Contents].ToString();                                 // 内容
+                wrk.ContentsText = objwrk[(int)DataColumn.ContentsText].ToString();                         // 内容
 
                 wrk.EntryDate = DateTime.Parse(objwrk[(int)DataColumn.EntryDate].ToString());
                 wrk.UpdateDate = DateTime.Parse(objwrk[(int)DataColumn.UpdateDate].ToString());
@@ -347,16 +357,18 @@
         /// <param name="DataType"></param>
         /// <param name="DataAddCount"></param>
         /// <returns></returns>
-        public string CreatePrimarykeyString(int PersonCode, DateTime ProceedingsDataDate, int ConstructionCode)
+        public string CreatePrimarykeyString(int ConstructionCode, DateTime ProceedingsDataDate, int StartMeetingTime = 0, int SeqNo = 0)
         {
             string strWork = "";
             try
             {
-                strWork = string.Format(" WHERE PersonCode = {0}", PersonCode);
-                if (ConstructionCode != 0)
-                    strWork += string.Format(" AND ConstructionCode = {0}", ConstructionCode);
+                strWork = string.Format(" WHERE ConstructionCode = {0}", ConstructionCode);
                 if (ProceedingsDataDate != DateTime.MinValue)
                     strWork += string.Format(" AND ProceedingsDataDate = TO_DATE('{0}','YYYY/MM/DD')", ProceedingsDataDate.ToShortDateString());
+                if (StartMeetingTime != 0)
+                    strWork += string.Format(" AND StartMeetingTime = {0}", StartMeetingTime);
+                if (SeqNo != 0)
+                    strWork += string.Format(" AND SeqNo = {0}", SeqNo);
             }
             catch (Exception ex)
             {
Index: trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApprovalCommnet.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApprovalCommnet.cs	(revision 53)
+++ trunk/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOProcessApprovalCommnet.cs	(revision 54)
@@ -18,7 +18,7 @@
     /// <summary>
     /// 承認コメントデータアクセスクラス
     /// </summary>
-    public class IOProcessApprovalCommnet : OracleProcess
+    public class IOProcessApprovalComment : OracleProcess
     {
         #region 定義部
         /// <summary>
@@ -49,7 +49,7 @@
         /// コンストラクタ
         /// </summary>
         /// <param name="ConnectionString"></param>
-        public IOProcessApprovalCommnet()
+        public IOProcessApprovalComment()
             : base(DBCommon.Instance.DBConnectString)
         {
         }
@@ -75,7 +75,7 @@
             strcmd += ",ApproValComment";
             strcmd += ",TO_CHAR(EntryDate, 'YYYY/MM/DD HH24:MI:ss')";
             strcmd += ",TO_CHAR(UpdateDate, 'YYYY/MM/DD HH24:MI:ss')";
-            strcmd += " FROM ProcessApprovalCommnet";
+            strcmd += " FROM ProcessApprovalComment";
 
             return strcmd;
         }
@@ -89,7 +89,7 @@
         /// <param name="data"></param>
         /// <param name="bConnect"></param>
         /// <returns></returns>
-        public bool SelectAction(string AddSQLString, ref List<ProcessApprovalCommnet> data, bool bConnect = true)
+        public bool SelectAction(string AddSQLString, ref List<ProcessApprovalComment> data, bool bConnect = true)
         {
             //Oracle インターフェース
             string strcmd = "";
@@ -106,7 +106,7 @@
                 // データセット
                 foreach (object[] objwrk in arData)
                 {
-                    ProcessApprovalCommnet work = new ProcessApprovalCommnet();
+                    ProcessApprovalComment work = new ProcessApprovalComment();
                     Reader2Struct(objwrk, ref work);
                     data.Add(work);
                 }
@@ -130,7 +130,7 @@
         /// <param name="data"></param>
         /// <param name="bConnect"></param>
         /// <returns></returns>
-        public bool SelectAction(string AddSQLString, ref ProcessApprovalCommnet data, bool bConnect = true)
+        public bool SelectAction(string AddSQLString, ref ProcessApprovalComment data, bool bConnect = true)
         {
             //Oracle インターフェース
             string strcmd = "";
@@ -166,12 +166,12 @@
         /// </summary>
         /// <param name="data">承認コメントデータデータ</param>
         /// <returns>true：成功 false：失敗</returns>
-        public bool InsertAction(List<ProcessApprovalCommnet> data, bool bConnect = true)
+        public bool InsertAction(List<ProcessApprovalComment> data, bool bConnect = true)
         {
             string strcmd = "";
             try
             {
-                foreach (ProcessApprovalCommnet work in data)
+                foreach (ProcessApprovalComment work in data)
                 {
                     if (!InsertAction(work, bConnect)) return false;
                 }
@@ -192,13 +192,13 @@
         /// <param name="data"></param>
         /// <param name="bConnect"></param>
         /// <returns></returns>
-        public bool InsertAction(ProcessApprovalCommnet data, bool bConnect = true)
+        public bool InsertAction(ProcessApprovalComment data, bool bConnect = true)
         {
             string strcmd = "";
             try
             {
 
-                    strcmd = "INSERT INTO ProcessApprovalCommnet";
+                    strcmd = "INSERT INTO ProcessApprovalComment";
                     strcmd += " (ConstructionCode";
                     strcmd += ",ApprovalCode";
                     strcmd += ",OrderNo";
@@ -240,13 +240,13 @@
         /// <param name="AddSQLString">更新条件SQL文字列</param>
         /// <param name="data">承認コメントデータデータ</param>
         /// <returns>true：成功 false：失敗</returns>
-        public bool UpdateAction(string AddSQLString, ProcessApprovalCommnet data, bool bConnect = true)
+        public bool UpdateAction(string AddSQLString, ProcessApprovalComment data, bool bConnect = true)
         {
             string strcmd = "";
             try
             {
 
-                strcmd = "UPDATE ProcessApprovalCommnet";
+                strcmd = "UPDATE ProcessApprovalComment";
 
                 strcmd += " SET";
 
@@ -285,7 +285,7 @@
             string strcmd = "";
             try
             {
-                strcmd = string.Format("{0}{1}", "DELETE FROM ProcessApprovalCommnet", AddSQLString);
+                strcmd = string.Format("{0}{1}", "DELETE FROM ProcessApprovalComment", AddSQLString);
 
                 if (!ExecuteNonQuery(strcmd, bConnect)) return false;
 
@@ -309,7 +309,7 @@
             string strcmd = "";
             try
             {
-                strcmd = "UPDATE ProcessApprovalCommnet";
+                strcmd = "UPDATE ProcessApprovalComment";
 
                 strcmd += " SET";
                 switch (FeildNo)
@@ -355,7 +355,7 @@
         /// </summary>
         /// <param name="reader">OracleDataReader</param>
         /// <param name="wrk">構造体</param>
-        public void Reader2Struct(object[] objwrk, ref ProcessApprovalCommnet wrk)
+        public void Reader2Struct(object[] objwrk, ref ProcessApprovalComment wrk)
         {
             try
             {
@@ -425,7 +425,7 @@
             try
             {
                 // SQL作成
-                strcmd = "SELECT NVL(MAX(SerialNo), 0) FROM ProcessApprovalCommnet" + AddSQLString;
+                strcmd = "SELECT NVL(MAX(SerialNo), 0) FROM ProcessApprovalComment" + AddSQLString;
 
                 // SQL実行
                 if (!ExecuteReader(strcmd, ref arData, bConnect)) return iRet;
Index: trunk/src/ProcessManagement/ProcessManagement/DataModel/AttendanceDailyData.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/DataModel/AttendanceDailyData.cs	(revision 53)
+++ trunk/src/ProcessManagement/ProcessManagement/DataModel/AttendanceDailyData.cs	(revision 54)
@@ -24,9 +24,9 @@
         /// </summary>
         private int         m_SeqNo = 0;
         /// <summary>
-        /// 工事番号
+        /// 行動実績
         /// </summary>
-        private int         m_ConstructionCode = 0;
+        private string      m_ActionResult = string.Empty;
         /// <summary>
         /// 残業時間
         /// </summary>
@@ -73,10 +73,10 @@
         /// <summary>
         /// 工事番号
         /// </summary>
-        public int ConstructionCode
+        public string ActionResult
         {
-            get { return m_ConstructionCode; }
-            set { m_ConstructionCode = value; }
+            get { return m_ActionResult; }
+            set { m_ActionResult = value; }
         }
         /// <summary>
         /// 残業時間
Index: trunk/src/ProcessManagement/ProcessManagement/DataModel/AttendanceData.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/DataModel/AttendanceData.cs	(revision 53)
+++ trunk/src/ProcessManagement/ProcessManagement/DataModel/AttendanceData.cs	(revision 54)
@@ -6,7 +6,7 @@
 namespace ProcessManagement.DataModel
 {
     /// <summary>
-    /// 出勤日報データ定義クラス
+    /// 出勤管理データ定義クラス
     /// </summary>
     public class AttendanceData
     {
@@ -16,25 +16,25 @@
         /// </summary>
         private int         m_PersonCode = 0;
         /// <summary>
-        /// 日報作成日
+        /// 出勤管理年月
         /// </summary>
-        private DateTime    m_AttendanceDate = DateTime.Now;
+        private DateTime    m_AttendanceMonth = DateTime.Now;
         /// <summary>
-        /// 明細行番号
+        /// 当月最終日
         /// </summary>
-        private int         m_SeqNo = 0;
+        private int         m_LastDays = 0;
         /// <summary>
-        /// 工事番号
+        /// 出勤日数
         /// </summary>
-        private int         m_ConstructionCode = 0;
+        private int         m_AttendDayCount = 0;
         /// <summary>
-        /// 残業時間
+        /// 残業時間数
         /// </summary>
-        private double      m_OvertimeHours = 0;
+        private double      m_TotalOverTimes = 0;
         /// <summary>
-        /// コメント
+        /// 申請受付番号
         /// </summary>
-        private string      m_WorkingComment = string.Empty;
+        private int         m_OrderNo = 0;
         /// <summary>
         /// 登録年月日
         /// </summary>
@@ -55,44 +55,44 @@
             set { m_PersonCode = value; }
         }
         /// <summary>
-        /// 日報作成日
+        /// 出勤管理年月
         /// </summary>
-        public DateTime AttendanceDate
+        public DateTime AttendanceMonth
         {
-            get { return m_AttendanceDate; }
-            set { m_AttendanceDate = value; }
+            get { return m_AttendanceMonth; }
+            set { m_AttendanceMonth = value; }
         }
         /// <summary>
-        /// 明細行番号
+        /// 当月最終日
         /// </summary>
-        public int SeqNo
+        public int LastDays
         {
-            get { return m_SeqNo; }
-            set { m_SeqNo = value; }
+            get { return m_LastDays; }
+            set { m_LastDays = value; }
         }
         /// <summary>
-        /// 工事番号
+        /// 出勤日数
         /// </summary>
-        public int ConstructionCode
+        public int AttendDayCount
         {
-            get { return m_ConstructionCode; }
-            set { m_ConstructionCode = value; }
+            get { return m_AttendDayCount; }
+            set { m_AttendDayCount = value; }
         }
         /// <summary>
-        /// 残業時間
+        /// 残業時間数
         /// </summary>
-        public double OvertimeHours
+        public double TotalOverTimes
         {
-            get { return m_OvertimeHours; }
-            set { m_OvertimeHours = value; }
+            get { return m_TotalOverTimes; }
+            set { m_TotalOverTimes = value; }
         }
         /// <summary>
-        /// 作業コメント
+        /// 申請受付番号
         /// </summary>
-        public string WorkingComment
+        public int OrderNo
         {
-            get { return m_WorkingComment; }
-            set { m_WorkingComment = value; }
+            get { return m_OrderNo; }
+            set { m_OrderNo = value; }
         }
         /// <summary>
         /// 登録年月日
